Main Page Modules Data Structures File List Data Fields Globals Related Pages

# dlpk_p Struct Reference

`#include <dlpk.h>`

## Data Fields
dldp_p | param
mp32number | y

## Field Documentation

dldp_p dlpk_p::param

| Definition at line 37 of file dlpk.h. Referenced by dlpk_pCopy, dlpk_pEqual, dlpk_pFree, dlpk_pgonValidate, dlpk_pgoqValidate, and dlpk_pInit.

mp32number dlpk_p::y

| Definition at line 38 of file dlpk.h. Referenced by dlpk_pCopy, dlpk_pEqual, dlpk_pFree, dlpk_pgonValidate, dlpk_pgoqValidate, and dlpk_pInit.

The documentation for this struct was generated from the following file:

- beecrypt/dlpk.h